
body{
  margin: 0;
  padding: 0;
  background-color: #f2f2f2;
}

a{
  text-decoration: none;
}

h2{
  margin: 0;
  padding: 0;
  color: rgba(53, 58, 61, 255);
  font: normal 700 18px "Open Sans";
}

/* оболочка з бекграундом*/
.flex-container{
  margin: 0 auto;
  height: 445px;
  max-width: 1900px;
  background: url("../assets/header-bg.jpeg")
  no-repeat fixed center;
  background-position-y: -450px;
}

/*Хедер з флексом*/
.flex-top-nav-box{
  font-size: 0;
  height: 70px;
  display: flex;
  background-color: #1d2124;
  justify-content: space-between;
  box-shadow: 0 3px 3px rgba(0,0,0, 0.5);
  /*тінь не по макету, для красоти*/
}
.flex-top-nav-logo{
  display: flex;
}
.flex-top-nav-logo-bg{
  height: 70px;
  width: 70px;
  margin-right: 6px;
  background: #1a1d20
  url("../assets/logo.png")
  no-repeat center center;
}
.logo{
  color: #fff;
  font: normal 700 22px/70px "Open Sans";
}
.logo:hover{
  color: #169cb4;
}

/*Верхнє навігаційне меню*/
.flex-top-nav-menu{
  display: flex;
}
.flex-top-nav-menu a{
  color: #fff;
  padding: 0 18px;
  text-transform: uppercase;
  font: normal 600 15px/70px "Open Sans";
}
.flex-top-nav-menu a:hover{
  color: #169cb4;
  background-image: linear-gradient(45deg, #1d2124, #313539);
}
.flex-top-nav-search{
  width: 70px;
  color: #f8f8f8;
  text-align: center;
  background: #1a1d20;
  font: normal 700 22px/70px "Open Sans";
}

/*Середній контейнер з флексом*/
.flex-middle-box{
  display: flex;
  height: 375px;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background-color: rgba(0,0,0, 0.4);
}
.flex-middle-box-title{
  margin-bottom: 44px;
  color: #fff;
  font: normal 400 27px "Open Sans";
}
.wrap-flex-middle-box{
  display: flex;
}
.subscribe-btn,
.articles-btn{
  color: #fff;
  height: 55px;
  width: 170px;
  margin: 0 10px;
  border-radius: 5px;
  text-align: center;
  font: normal 600 18px/55px "Open Sans";
}
.subscribe-btn{
  background-color: #89ca62;
}
.articles-btn{
  background-color: #14b9d5;
}
.btn-shadow:hover{
  border-bottom: 5px solid rgba(0,0,0, 0.2);
  box-sizing: border-box;
}

/*Section with content*/
.flex-bottom-box{
  margin: 0 auto 70px;
  display: flex;
  flex-wrap: wrap;
  max-width: 1170px;
  text-align: center;
  justify-content: center;
  color: rgba(53, 58, 61, 255);
  font: normal 700 18px "Open Sans";
}
.flex-bottom-box-title{
  color: #18b4cf;
  width: 100vw;
  font: normal 700 27px/120px "Open Sans";
}

/*common flex column properties*/
.first-top-flex-column,
.second-top-flex-column,
.third-top-flex-column{
  min-width: 370px;
  display: flex;
  flex-direction: column;
}

/*добавив трошки від себе в макет стилістики,
заокруглив кути і додав тінь для плиток*/

/*first top flex column*/
.first-top-flex-column-item1{
  box-sizing: border-box;
  min-height: calc(259px + 61px);
  padding-top: calc(259px + 20px);
  background: #fff url("../assets/1_1.png")
  no-repeat top center;
  box-shadow: 0 2px 5px rgba(0,0,0, 0.3);
  border-radius: 3px;
}
.first-top-flex-column-item2{
  margin-top: 20px;
  box-sizing: border-box;
  min-height: calc(260px + 61px);
  padding-top: calc(260px + 20px);
  background: #fff url("../assets/1_2.png")
  no-repeat top center;
  box-shadow: 0 2px 5px rgba(0,0,0, 0.3);
  border-radius: 3px;
}

/*second top flex column*/
.second-top-flex-column{
  margin: 0 30px;
}
.second-top-flex-column-item1{
  box-sizing: border-box;
  min-height: calc(380px + 61px);
  padding-top: calc(380px + 20px);
  background: #fff url("../assets/2_1.png")
  no-repeat top center;
  box-shadow: 0 2px 5px rgba(0,0,0, 0.3);
  border-radius: 3px;
}
.second-top-flex-column-item2{
  margin-top: 20px;
  box-sizing: border-box;
  min-height: calc(247px + 61px);
  padding-top: calc(247px + 20px);
  background: #fff url("../assets/2_2.png")
  no-repeat top center;
  box-shadow: 0 2px 5px rgba(0,0,0, 0.3);
  border-radius: 3px;
}

/*third top flex column*/
.third-top-flex-column-item1{
  box-sizing: border-box;
  min-height: calc(290px + 61px);
  padding-top: calc(290px + 20px);
  background: #fff url("../assets/3_1.png")
  no-repeat top center;
  box-shadow: 0 2px 5px rgba(0,0,0, 0.3);
  border-radius: 3px;
}
.third-top-flex-column-item2{
  margin-top: 20px;
  box-sizing: border-box;
  min-height: calc(380px + 61px);
  padding-top: calc(380px + 20px);
  background: #fff url("../assets/3_2.png")
  no-repeat top center;
  box-shadow: 0 2px 5px rgba(0,0,0, 0.3);
  border-radius: 3px;
}
/*test*/
/*Section with content*/
.test-bottom-box{
  margin: 0 auto 70px;
  display: flex;
  flex-wrap: wrap;
  max-width: 1170px;
  text-align: center;
  justify-content: center;
  color: rgba(53, 58, 61, 255);
  font: normal 700 18px "Open Sans";
}
.flex-bottom-box-title{
  color: #18b4cf;
  width: 100vw;
  font: normal 700 27px/120px "Open Sans";
}

/*common flex column properties*/
.test-top-flex-column,
.second-top-flex-column,
.third-top-flex-column{
  min-width: 370px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}